János János - 15 days ago 13
Android Question

Failed to resolve: com.google.firebase:firebase-messaging:10.0.0

Want to use Firebase for sending PUSH and so retrieving device token. And so went though this tutorial. But get the following error when want to sync

gradle
. What is the problem? Pressing
try again
but has no effect.

Failed to resolve: com.google.firebase:firebase-messaging:10.0.0


enter image description here
enter image description here
enter image description here

Answer

Go to Android SDK Manager and install the latest version of below two libraries

1-Google Play Services

2-Google Repository